
Django Monitoring - Feature #533

Basic Django Log File Parsing

02/22/2013 06:09 AM - Luke Murphey

Status: Closed Start date: 02/22/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Configure basic Django log file parsing including extractions for severity level and app name.

Associated revisions

Revision 39 - 03/01/2013 04:20 AM - lukemurphey

Added a line-breaker to ensure that events are broken correctly.

Reference #533.

History

#1 - 02/22/2013 06:22 AM - Luke Murphey

- Target version set to 1.0

#2 - 02/22/2013 06:25 AM - Luke Murphey

See https://docs.djangoproject.com/en/dev/topics/logging/

#3 - 02/23/2013 01:10 AM - Luke Murphey

- Status changed from New to In Progress

#4 - 02/28/2013 04:51 PM - Luke Murphey

Need to setup a better line-breaker based on the time and/or severity.

#5 - 03/01/2013 04:21 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
